Page 1 of 1

Hjælp! Opgradering fra 1.5.7 til 1.5.26

Posted: Sat Sep 15, 2012 8:12 am
by Faru
Jeg har fået en henvendelse om at hjælpe med, at opgradere en ældre joomla version 1.5.7 til nyeste 1.5.26. Men er der overhovedet sådan en opgraderingspakke nogen steder? Kan jeg evt. bruge den fra version 1.5.0 til 1.5.26?!

På forhånd tak

Lene

Re: Hjælp! Opgradering fra 1.5.7 til 1.5.26

Posted: Sun Sep 16, 2012 6:36 am
by Gadensgaard
Hej Lene

Du skal bruge opgraderingens pakken fra 1.5.0 til seneste. Der laves kun opdateringspakker imellem de 2 seneste versioner.